Vulnerabilità: CVE-2006-0617

Diverse vulnerabilità non specificate in Sun Java JDK e JRE 5.0 Update 5 e precedenti permettono ad aggressori remoti di bypass Java di sicurezza sandbox e ottenere privilegi tramite vettori non specificate che coinvolgono le API di riflessione, alias il ""quinto, sesto, settimo e problemi.""


http://www.kb.cert.org/vuls/id/759996
http://docs.info.apple.com/article.html?artnum=303658
http://www.gentoo.org/security/en/glsa/glsa-200602-07.xml
http://securitytracker.com/id?1015596
http://secunia.com/advisories/18760
http://secunia.com/advisories/18884
http://sunsolve.sun.com/search/document.do?assetkey=1-26-102171-1
http://www.vupen.com/english/advisories/2006/0467
http://www.vupen.com/english/advisories/2006/0828
http://www.vupen.com/english/advisories/2006/1398
https://exchange.xforce.ibmcloud.com/vulnerabilities/24561
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0617


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi